
/* =============================================================================
   ALIGNMENT
   ========================================================================== */



/* p's and divs no spaces */
.inline{display:inline;}


/* FLOATS */
.left{float: left;}
.right{float: right;}
.pull-right {float: right;}
.pull-left {float: left;}

  /* added later, CAME WITH Gold, might be needed to keep spacing */
  /* update, issue with old stuff,...BUT if IMAGES ARE NOT BE FLUSH, this is the problem 
    p img       { float: left; margin: 0.3em 0.833em 0.833em 0; padding: 0; }
    p img.right { float: right; margin: 0.3em  0 0.833em 0.833em;  }
    p img.right10 { float: right; margin:0.833em;  } */



/* FONTS */
.tc { text-align:center; }
.tr { text-align:right; }
.tl { text-align:left; }
.b { font-weight:bold; }
.i { font-style:italic; }
.indent { text-indent:1.5em;}
p.break { text-align:center;text-indent:0;line-height:0; }
p.zero{padding:0; margin:0}
p.one { padding:0 1em  1em 1em;color:#111;}

/* ABSOLUTES, somewhat */
.right-abs{position:reltive;right:10px;}


/* align, vertical for an image */
img.center-vert {vertical-align:middle; margin: 5px;}


/* center */
.center{text-align: center;}
.center2{display: block; margin-left: auto; margin-right: auto;}
.center3{display: block; margin-left: auto; margin-right: auto;}
.centeroption{text-align: center;margin-left: 0%;margin-right: 0%;}
.center20p{margin-left: 20%;margin-right: 20%;}



/* TEXT only */
.left-text{text-align:left;}
.right-text{text-align:right;}
.txt-left{text-align; left}
.txt-right{text-align; right}




/* LINE ITEMS  <ul><li> */
.ul1	{ 
margin: 10px 0 0 0; 
padding: 0;
 
} 

.li1	{ 
margin: 20px; 
list-style-image: url('bullets/bullet.gif');	
list-style-position: outside; 
border: 0px none; padding-left:5px; padding-right:15pt; padding-top:0; padding-bottom:0 



/* MARGINS */
.thumb-margins{margin: 10px 10px 8px 8px;}
.m2{margin: 5px;}
.m3{margin: 5px;}
.m5{margin: 5px;}
.m8{margin: 8px;}
.m10{margin: 10px;}
.m15{margin: 15px;}
.m20{margin: 20px;}
    .m8-5{margin: 5px 8px 5px 8px;}
    .m10-5{margin: 5px 10px 5px 10px;}
    .m0-10-10-10{margin: 0px 10px 10px 10px;}




/* PADDING */
.p5{padding: 5px;}
.p8{padding: 8px;}
.p10{padding: 10px;}
.p15{padding: 15px;}
.p20{padding: 20px;}





